/*
Theme Name: Avada Child
Description: Custom Child Theme for Bodhi's Backehouse
Author: Studio Chriate
Author URI: http://www.chriate.com.au
Template: Avada
Version: 1.2.4
*/



/*FONTS IMPORT*/

@import url("//hello.myfonts.net/count/354cd9");
@import url("//hello.myfonts.net/count/354ec5");

  
@font-face {font-family: 'LucidaTypM-Rom';src: url('../Avada-Child/webfonts/354CD9_0_0.eot');src: url('../Avada-Child/webfonts/354CD9_0_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_0_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_0_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'LucidaTypM-Bol';src: url('../Avada-Child/webfonts/354CD9_1_0.eot');src: url('../Avada-Child/webfonts/354CD9_1_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_1_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_1_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'dearJoe6';src: url('../Avada-Child/webfonts/354CD9_2_0.eot');src: url('../Avada-Child/webfonts/354CD9_2_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_2_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_2_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Bottom';src: url('../Avada-Child/webfonts/354CD9_3_0.eot');src: url('../Avada-Child/webfonts/354CD9_3_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_3_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_3_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Line';src: url('../Avada-Child/webfonts/354CD9_4_0.eot');src: url('../Avada-Child/webfonts/354CD9_4_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_4_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_4_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Bold';src: url('../Avada-Child/webfonts/354CD9_5_0.eot');src: url('../Avada-Child/webfonts/354CD9_5_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_5_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_5_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Inline';src: url('../Avada-Child/webfonts/354CD9_6_0.eot');src: url('../Avada-Child/webfonts/354CD9_6_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_6_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_6_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-3D';src: url('../Avada-Child/webfonts/354CD9_7_0.eot');src: url('../Avada-Child/webfonts/354CD9_7_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_7_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_7_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Bulb';src: url('../Avada-Child/webfonts/354CD9_8_0.eot');src: url('../Avada-Child/webfonts/354CD9_8_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_8_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_8_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Neon';src: url('../Avada-Child/webfonts/354CD9_9_0.eot');src: url('../Avada-Child/webfonts/354CD9_9_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_9_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_9_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Outline';src: url('../Avada-Child/webfonts/354CD9_A_0.eot');src: url('../Avada-Child/webfonts/354CD9_A_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_A_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_A_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Regular';src: url('../Avada-Child/webfonts/354CD9_B_0.eot');src: url('../Avada-Child/webfonts/354CD9_B_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_B_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_B_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_B_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FrontageCondensed-Shadow';src: url('../Avada-Child/webfonts/354CD9_C_0.eot');src: url('../Avada-Child/webfonts/354CD9_C_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354CD9_C_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354CD9_C_0.woff') format('woff'),url('../Avada-Child/webfonts/354CD9_C_0.ttf') format('truetype');}

  
@font-face {font-family: 'TypewriterURW-Bol';src: url('../Avada-Child/webfonts/354EC5_0_0.eot');src: url('../Avada-Child/webfonts/354EC5_0_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354EC5_0_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354EC5_0_0.woff') format('woff'),url('../Avada-Child/webfonts/354EC5_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'TypewriterURW-Reg';src: url('../Avada-Child/webfonts/354EC5_1_0.eot');src: url('webfonts/354EC5_1_0.eot?#iefix') format('embedded-opentype'),url('../Avada-Child/webfonts/354EC5_1_0.woff2') format('woff2'),url('../Avada-Child/webfonts/354EC5_1_0.woff') format('woff'),url('../Avada-Child/webfonts/354EC5_1_0.ttf') format('truetype');}


h1, h2, h3, h4, h5, h6  {font-family: FrontageCondensed-Bold, Impact, "Arial Black", "sans-serif" !important; color:#231F20;}

p{font-family: TypewriterURW-Reg, Baskerville, "Times New Roman", "serif" !important; color:#231F20;}

.fusion-mobile-nav-item a{
	font-size:15px !important;
	height:40px !important;
}

.p-categories .fusion-title{
	margin-bottom:0px !important;
}

/*BUTTONS*/

.cb-large-black{
	background-color:#231F20 !important;
	transition: all 0s !important;
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    -ms-transition: all 0s !important;
    -o-transition: all 0s !important;
	font-family: FrontageCondensed-Bold, Impact, "Arial Black", "sans-serif" !important;
}

.cb-large-brown{
	background-color:#dad0b5 !important;
	color:#231F20 !important;
	transition: all 0s !important;
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    -ms-transition: all 0s !important;
    -o-transition: all 0s !important;
	font-family: FrontageCondensed-Bold, Impact, "Arial Black", "sans-serif" !important;
}

.cb-medium-black{
 	background-color:#231F20 !important;
	transition: all 0s !important;
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    -ms-transition: all 0s !important;
    -o-transition: all 0s !important;
	font-family: FrontageCondensed-Bold, Impact, "Arial Black", "sans-serif" !important;
}

.cb-medium-black .fusion-button-text, .cb-large-black .fusion-button-text{
	color:#dad0b5 !important;
}

.cb-medium-brown{
	background-color:#dad0b5 !important;
	color:#231F20 !important;
	transition: all 0s !important;
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    -ms-transition: all 0s !important;
    -o-transition: all 0s !important;
	font-family: FrontageCondensed-Bold, Impact, "Arial Black", "sans-serif" !important;
}


.cb-medium-black:hover .fusion-button-text, .cb-large-black:hover .fusion-button-text{
	color:#231F20 !important;
}

.cb-medium-brown:hover .fusion-button-text, .cb-large-brown:hover .fusion-button-text{
	color:#dad0b5 !important;
}

.cb-medium-black:hover, .cb-large-black:hover{
	background-color:#dad0b5 !important;
}

.cb-medium-brown:hover, .cb-large-brown:hover{
	background-color:#231F20 !important;
}


.cb-large-brown:before{
	content: " ";
    background-image: url(../Avada-Child/images/lightbutton-before.png);
	height: 43px;
    width: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -10px;
    top: 0;
}

.cb-large-brown:hover:before{
    background-image: url(../Avada-Child/images/blackbutton-before.png);
}

.cb-large-brown:after{
	content: " ";
    background-image: url(../Avada-Child/images/lightbutton-after.png);
	height: 43px;
    width: 11px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -11px;
    top: 0;
}

.cb-large-brown:hover:after{
    background-image: url(../Avada-Child/images/blackbutton-after.png);
}

.cb-medium-brown:before{
	content: " ";
    background-image: url(../Avada-Child/images/lightbutton-before.png);
	height: 38px;
    width: 9px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -8px;
    top: 0;
}

.cb-medium-brown:hover:before{
    background-image: url(../Avada-Child/images/blackbutton-before.png);
}

.cb-medium-brown:after{
	content: " ";
    background-image: url(../Avada-Child/images/lightbutton-after.png);
	height: 38px;
    width: 9px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -8px;
    top: 0;
}

.cb-medium-brown:hover:after{
    background-image: url(../Avada-Child/images/blackbutton-after.png);
}

.cb-large-black:before{
	content: " ";
    background-image: url(../Avada-Child/images/blackbutton-before.png);
	height: 43px;
    width: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -10px;
    top: 0;
}

.cb-large-black:hover:before{
    background-image: url(../Avada-Child/images/lightbutton-before.png);
}

.cb-large-black:after{
	content: " ";
    background-image: url(../Avada-Child/images/blackbutton-after.png);
	height: 43px;
    width: 11px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -11px;
    top: 0;
}

.cb-large-black:hover:after{
    background-image: url(../Avada-Child/images/lightbutton-after.png);
}

.cb-medium-black:before{
	content: " ";
    background-image: url(../Avada-Child/images/blackbutton-before.png);
	height: 38px;
    width: 9px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -8px;
    top: 0;
}

.cb-medium-black:hover:before{
    background-image: url(../Avada-Child/images/lightbutton-before.png);
}

.cb-medium-black:after{
	content: " ";
    background-image: url(../Avada-Child/images/blackbutton-after.png);
	height: 38px;
    width: 9px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -8px;
    top: 0;
}

.cb-medium-black:hover:after{
    background-image: url(../Avada-Child/images/lightbutton-after.png);
}


/* ALERTS */

.fusion-alert, .tribe-events-notices{
	font-family: FrontageCondensed-Bold !important;
}

.fusion-alert .close, .tribe-events-notices .close{
	top:22px !important;
	right:10px;
	border:none !important;
}

/* HOME */

.h-alternative span{
	font-size:42px;
	line-height:50px;
	color:#ffffff !important;
	/*font-family: 'FrontageCondensed-3D' !important;*/
	font-family: 'FrontageCondensed-Bold' !important;
}

.category-title{
	background-color:#131212;
	padding:10px 0;
}

.category-title h4 a{
	color:#ffffff;
}


/* HEALTH FACTS */

.recent-posts-content h4.entry-title, .recent-posts-content .entry-title a{
	font-size:33px !important;
	line-height:1.2em !important;
	color:#231F20 !important;
}

.recent-posts-content p.meta{
	font-family: FrontageCondensed-Bold !important;
	font-size:16px;
	color:#131212 !important;
}


/* SHOP */

#main .sidebar{
	padding:20px !important;
}

/*.post-type-archive-product .fusion-page-title-bar{
	margin-top:-130px !important;
}*/

h1.entry-title{
	text-align:center !important;
	/*padding:120px 0 40px 0;*/
}

.fusion-page-title-bar{
	border-top:0px !important;
}

.product-title, .product-title a{
	font-family: TypewriterURW-Reg, Baskerville, "Times New Roman", "serif" !important;
	color:#131212 !important;
	font-size:16px !important;
}

.fusion-blog-layout-grid .post .flexslider, .fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-blog-layout-timeline .fusion-timeline-line, .fusion-blog-layout-timeline .post, .fusion-blog-layout-timeline .post .flexslider, .fusion-blog-layout-timeline .post .fusion-content-sep, .fusion-blog-timeline-layout .post, .fusion-blog-timeline-layout .post .flexslider, .fusion-blog-timeline-layout .post .fusion-content-sep, .fusion-events-shortcode .fusion-events-thumbnail, .fusion-events-shortcode .fusion-layout-column, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper, .product .product-buttons, .product-buttons, .product-buttons-container, .product-details-container, .products li{
	border-color: #231F20 !important;
}

.price, .woocommerce-Price-amount{
	font-family: FrontageCondensed-Bold !important;
	color:#88B896;
	font-size:22px !important;
}

.order-dropdown .current-li, .order-dropdown ul li a{
	font-size:10px !important;
	color:#ffffff !important;
}

.catalog-ordering{
	font-family: FrontageCondensed-Bold !important;
}

.order-dropdown a, .order-dropdown a:hover, .order-dropdown > li:after, .fusion-icon-grid:before, .fusion-icon-list:before{
	color:#ffffff !important;
}

.order-dropdown .current-li, .order-dropdown ul li a, .catalog-ordering .order li a, .fusion-grid-list-view li, .price_slider_amount .button{
	background-color:#88B896 !important;
	color:#ffffff !important;
}

.price_slider_wrapper .ui-slider .ui-slider-range{
	background-color:#88B896 !important;
}

.fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .post, .fusion-events-shortcode .fusion-layout-column, .fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper, .products li.product{
	background-color: rgba(255,255,255,1) !important;
	border:0 !important;
}

/* CONTACT */

.gform_wrapper div.validation_error{
	background-color:#fef0f0 !important;
	border: 1px solid #ff3333 !important;
	color:#ff3333 !important;
	font-family: FrontageCondensed-Bold !important;
}

.gform_wrapper .validation_message{
	color:#ff3333 !important;
}

/*PREVIOUS CUSTOM CSS*/

div#slp_tagline {
    background-color: #ffffff ! important;
    font-size: 0px ! important;
   color: #ffffff ! important;
}

div#slp_tagline a {
      color: #ffffff ! important;
}


.product-title, .project-content h3, .title h3 {
    min-height: 73px;
   font-size: 15px;
}

.boxhome  {
    opacity: 0.7;
}

.product_meta > span {
    display: none;
}


.fusion-rollover .fusion-rollover-content .fusion-rollover-title h4 {
    font-size: 15px;
}


.fusion-content-widget-area .widget_layered_nav li.chosen {
    background-color: #f2f2f2;
}

.hidedesktop {
  display:none;
}

@media only screen and (max-device-width : 640px){
	
	.hidedesktop {
	  display: inherit;
	}
	
	.our-story .fusion-row h3{font-size:26px !important;}  
	
	.footerleaf{
		margin:0 10px 0 0 !important;
	}
	
	.widget_wysija_cont .wysija-submit{
		margin-top:10px !important;
	}
	
	.home-header{
		padding-bottom: 130px !important;
		padding-top: 160px !important;
	}
	
	.internal-header{
		padding-bottom: 100px !important;
		padding-top: 100px !important;
	}
}


.checkout .shop_table tfoot th {
    text-align: right;
    padding-right: 40px;
    padding-bottom: 20px;
    width: 75%;
}

.fusion-secondary-menu .fusion-custom-menu-item-contents {
    width: 240px;
}

.cart_totals table th {
    width: 30%;
 }
 
.gform_wrapper .top_label textarea.textarea {
       color: #ffffff;
       font-size:16px;
}

.cart_totals table td {
    width: 70%;
 }
 
 .product-images .crossfade-images {
    background: none ;
}


.fusion-main-menu > ul > li > a {
    border-top: 0px solid transparent; 
}

h5 a {
    color:#000000;
}
h5 a:hover {
    color:#87b995;
}

.fullbg {
    padding: 50px;
}

.fusion-rollover-title {
    display: none;
}

.fusion-recent-works {
    overflow: hidden;
    margin-bottom: 10px;
}


.widget_wysija .wysija-submit, .widget_wysija .wysija-paragraph { 
    display: inline;
    
}
.wysija-input { 
    
    width: 37% !important;
    background-color: #ffffff !important;
    color: #000000 !important;
}

.widget_wysija_cont .wysija-submit {
    background-color:#dad0b5;
    color: black;
    font-family: PT Sans;
    font-weight: 700;
    letter-spacing: 0px;
    background: #dad0b5;
    padding: 7px 23px;
    line-height: 16px;
    font-size: 13px;
    border: 0px;
    margin-top:0px;
}
.widget_wysija_cont .wysija-submit:hover {
    background-color:#000000;
    color: white;
}

.footerleaf {
    margin-top: -10px;
    margin-left: 50px;
    margin-right: 45px;
}

.alert-warning {
    color: #f3c95d;
    background-color: #fcfaf0;
    border-color: #f3c95d;
}
.alert-danger {
    color: #ec532b;
    background-color: #feefef;
    border-color: #ec532b;
}

.alert-success {
    color: #87b995;
    background-color: #e4f9ea;
    border-color: #87b995;
}


#wrapper .meta {
border-bottom: 1px solid #eaeaea;
padding-bottom: 10px;
}

.fusion-post-conten p: {
border-top: 1px solid #eaeaea;
}

.gform_wrapper .gfield input[type="text"] {
    color: #ffffff !important;
}

.gcontact ::-webkit-input-placeholder { /* Chrome */
  color: #ffffff !important;
}
.gcontact :-ms-input-placeholder { /* IE 10+ */
  color: #ffffff !important;
}
.gcontact ::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff !important;
  opacity: 1 !important;
}
.gcontact :-moz-placeholder { /* Firefox 4 - 18 */
  color: #ffffff !important;
  opacity: 1 !important;
}

.col .heading img {
       margin: 0 0 0 0;
}

@media only screen 
    and (max-device-width : 800px)
    {
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
       background: #000000 !important;
	}
	#wrapper .orderby-order-container, #wrapper .sort-count.order-dropdown{
		width:240px !important;
		float:left !important;
	}
		
	#wrapper .catalog-ordering > ul.fusion-grid-list-view{
		float:left !important;
	}
		
	.fusion-body .products li{
		width:100% !important;
	}
}